
/* 通用 */
"General" = "通用";

/* 邮件发送成功 */
"email.send email successful" = "邮件发送成功";

/* 邮件发送失败 */
"email.send email failed" = "邮件发送失败";

/* 确定 */
"Sure" = "确定";

/* 升级到专业版 */
"Upgrade to Pro Version" = "升级到专业版";

/* 意见反馈 */
"Suggections" = "意见反馈";

/* 操作成功 */
"common.Operating Successed" = "操作成功";

/* 设置 */
"user.Settings" = "设置";

/* 移除广告 */
"Remove Ads" = "移除广告";

/* 给我们评分 */
"setting.comment" = "给我们评分";

/* 失败 */
"task.fail" = "失败";

/* 无法发送邮件，您需要激活邮件服务！ */
"sendPhoto.System messages was unable to send the email.Please esnure that the email account is valid." = "无法发送邮件，您需要激活邮件服务！";

/* More Apps*/
"More Apps" = "推荐 App";

"Payment prompt message" = "如果您觉得“%@”很好用, 请移除广告，以获得更完美的体验。";

/* 评论 */
"common.comment" = "评论";

/* 广告 */
"ads" = "广告";

"Watch the video for a better experience" = "观看视频以获得更好的体验";

"Watch a video to support us" = "观看视频以支持我们";


"Watch a video to unlock" = "观看视频以解锁";

/* 更多我们的应用 */
"More apps we developed" = "更多我们的应用";

/* 请去评分支持我们，即可流畅的使用功能。感谢您的支持！ */
"Please rate to support us, you can smooth the use of function. thank you for your support!" = "请去评分支持我们，即可流畅的使用功能。感谢您的支持！";

/* 好运 */
"setting.goodluck for rate" = "好运活动";

/* 网络连接失败，请开启无线数据 */
"Network connection failed, please turn on wireless data" = "网络连接失败，请开启无线数据";
/* 进入 */
"Enter" = "进入";
